/* Sticky footer styles
-------------------------------------------------- */

html,
body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
.content-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -50px;
}

/* Set the fixed height of the footer here */
.push,
.sticky-footer {
	height: 50px;
}
.sticky-footer {
	background-color: #f5f5f5;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.jumbotron {
	background-color: lightseagreen;
	color: white;
	margin-bottom: 0;
}

.container .credit {
	margin: 15px 0;
	text-align: right;
}

.headshot {
	margin: 0 20px;
}

.full-name {
	display: inline-block;
	vertical-align: middle;
}

a {
	color: lightseagreen;
}

a:hover {
	color: hotpink;
}

.social-links {
	margin-top: 20px;
	margin-bottom: 20px;
}

.page-header {
	padding-bottom: 20px;
}

.blurb {
	margin-bottom: 10px;
}